
html, body{
    font-family: 'Muli', sans-serif !important;
}

.page{
    padding-top: 50px;
    overflow: hidden;
}

p{
    text-align:justify;
}

.map-hack{
    background: transparent;
    position: absolute;
    width: 100%;
    height: 550px;
}

.grey-bg{
    background: #fbfbfb;
}

input {border-width: thin;}

#header{
    background: rgb(53,53,53);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM1MzUzNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4MjgyODIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(53,53,53,1) 0%, rgba(130,130,130,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(53,53,53,1)), color-stop(100%,rgba(130,130,130,1)));
    background: -webkit-linear-gradient(top,  rgba(53,53,53,1) 0%,rgba(130,130,130,1) 100%);
    background: -o-linear-gradient(top,  rgba(53,53,53,1) 0%,rgba(130,130,130,1) 100%);
    background: -ms-linear-gradient(top,  rgba(53,53,53,1) 0%,rgba(130,130,130,1) 100%);
    background: linear-gradient(to bottom,  rgba(53,53,53,1) 0%,rgba(130,130,130,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#353535', endColorstr='#828282',GradientType=0 );
}

.logo{


}

p.tel{
    margin-top: 5px;
}

p.tel a{
    margin-right: 50px;
    color: #fff !important;
    margin-top: 25px;
}



p.email a{
    margin-right: 50px;
    color: #fff !important;
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{
    background-color:transparent;
    border-color:transparent;
}

.nav-tabs, .nav-pills {
    position: relative;
}

.nav-pills>li>a{
    border-radius:0;
}

.nav>li>a:hover, .nav>li>a:focus, .nav>li>a.active{
    background: #707070;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{

}

#home-boxes .main-title{
    color: #333 !important;
    text-decoration: none;
}

ul.dash li{
    padding-left: 20px;
}


ul.dash2 li{
    padding-left: 20px;
}

.navbar{
    min-height:0;
    border:0;
    border-radius:0;
}

.navbar-default{
 background-color: transparent;
 border-color:transparent;
 margin:0;
}

ul.dash {
 list-style-type: decimal;
 list-style-position: outside;
 list-style-image: none;
}

ul.dash2 {
 list-style-type: decimal;
 list-style-position: outside;
 list-style-image: none;
}

ul.dash li:before{

}

footer{
    padding: 10px 0 0 0;
    margin: 0 0 0 0;
    font-size: 13px;
}

footer ul{
    list-style-type:none;
    padding-left:5px;
}

footer p {
    font-size: 13px;
}

.fb-comments, .fb-comments span, .fb-comments.fb_iframe_widget span iframe {

    width: 100% !important;

}

.slick-slider{

    margin:0;

}

#nav-wrapper{

    position: fixed;
    width: 100%;
    z-index: 99999;
    background:  #fff;
    box-shadow: 1px 1px 3px black;

}

.navbar-nav > li > a {

    color: #333!important;
    font-size: 18px;
    padding-left: 25px !important;
    padding-right: 25px !important;

}

h1,h2,h3,h4,h5,.navbar-nav,.main-title{

    color: #555;
    padding-bottom: 5px;

}

h1,h2,h3,h4,h5{

    border-bottom: 1px solid grey;

}

h1{
    font-size: 24px;
}

h2{
    font-size: 22px;
}

h3{
    font-size: 20px;
}

h4{
    font-size: 18px;
}

h5{
    font-size: 17px;
}

footer{
    background: #DCDCDC;
}

.tel{
    font-size: 30px;
}

.email{
    font-size: 20px;
}

#home-boxes{
    text-align: center;
    background: #EDEDED;
    padding-top: 30px;
    padding-bottom: 30px;
}

#home-boxes .read-more{
    display: inline-block;
    border: 1px solid #CDCDCD;
    border-radius: 10px;
    padding: 10px;
    color: #555 !important;
    background: #CDCDCD;
}

#home-boxes .read-more:hover{
    background: #353535;
    display: inline-block;
    border: 1px solid #555;
    border-radius: 10px;
    padding: 10px;
    color: #fff !important;
}

#home-boxes .main-title{
    font-size: 18px;
    padding-top: 20px;
    padding-bottom: 20px;
    display: inline-block;
    font-weight: bold;
}

footer *{
    font-weight: 400 !important;
}

footer * a{
    color: #555 !important;
}

footer i{
    color:#fff!important;
}

footer .btn-primary{
    margin-top: 10px;
    margin-bottom: 30px;
}

.btn-primary{
    background: #353535 !important;
    color: #fff !important;
    border: 0px;
}


.added-by {
    padding-right: 15px;
}


.right{
    float: right
}

.testimonial{
    border-bottom: 1px dotted #353535 ;
    display: inline-block;
    padding-top: 10px;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #353535;
    border-color: #353535;
    color: #fff;
    cursor: default;
    z-index: 2;
}

.pagination > li > a, .pagination > li > span {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #353535;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
}

.skyline {
    background: url("../../images/page-bg2.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    display: inline-block;
    height: 140px;
    margin-bottom: -5px;
    width: 100%;
}

table td{
    padding: 5px;
    border: 1px solid #aaa;
}

.nav > li > a:hover, .nav > li > a:focus, .nav > li > a.active {
    background: none repeat scroll 0 0 #fcde8a !important;
    color: #333!important;
}

#wowslider-container1 .ws-title {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    color: #333333 !important;
    display: block;
    left: 10em !important;
    line-height: 2.6em;
    margin-right: 0.5em;
    position: absolute;
    bottom: 1em;
    z-index: 50;
}

#wowslider-container1 .ws-title span {
    background: none !important;
    display: inline-block;
    text-align: center;
    padding: 5px 10px  !important;
}

#wowslider-container1 .ws-title div{
    background: none !important;
    color: #333 !important;
    display: inline-block;
    text-align: center;
    padding: 10px 10px  !important;
}

#wowslider-container1 .ws-title span{


    font-size: 24px !important;
    padding: 25px;
    font-weight: 300;


}

#wowslider-container1 .ws-title div{
    font-size: 17px !important;
    padding: 25px;
font-weight: 300;

}

#wowslider-container1 .ws-title div {

}

#wowslider-container1,.ws_images{
    background:#FBBA00;
}

#wowslider-container1 .ws_images{
    border-color: #FBBA00 !important;
}

#wowslider-container1 .ws-title div{
background: rgba(255,255,255,0.8) !important;
color: #000 !important;
}

#wowslider-container1 .ws-title span{
   background: rgba(0,0,0,0.8) !important;
   color: #fff !important;
}

#wowslider-container1 .ws-title {
    font-weight: bold;
    opacity: 1;

    color: #fff !important;

}

#wowslider-container1 .ws-title div, #wowslider-container1 .ws-title span{
    opacity: 1;
}

#wowslider-container1 .ws-title {
    bottom: 3em;
    color: #ffffff;
    display: block;
    font-weight: bold;
    left: 0.5em;
    line-height: 2.6em;
    margin-right: 0.5em;
    position: absolute;
    z-index: 50;
}



@media ( max-width: 1200px ) {

    footer .btn{
    font-size: 10px;
}

#wowslider-container1 .ws-title span{
    font-size: 16px !important;
}

#wowslider-container1 .ws-title div{
    font-size: 14px !important;
}


#home-boxes .main-title {
    display: inline-block;
    font-size: 16px;
    padding-bottom: 20px;
    padding-top: 20px;
}

ul.navbar-nav li a{ margin-right: 0px; padding-left: 15px !important; padding-right: 15px !important;font-size: 15px !important; }

}

@media (max-width: 992px) {



    ul.navbar-nav li a{ margin-right: 0px; padding-left: 4px !important; padding-right: 4px !important; font-size: 13px !important;}



}

@media (max-width: 767px ) {

    ul.navbar-nav li a{margin-right: 0px;padding-left: 5px;padding-right: 5px;font-size: 16px !important;}

.responsive-slideshow{
    float:left;
    position: static;
    width: 100%;
    padding: 5px 15px;
}

button.navbar-toggle{
    background: #FBBA00;
}

footer .btn{
    font-size: 13px;
}

.logo {
    margin-left: auto;
    margin-right: auto;
}

.tel,.email{
    text-align:center!important;
}
p.tel a,p.email a{
    margin-right: 0;
}

p.email a{
    font-size: 14px !important;
}
}

@media print{
    a[href]:after{content:"";}
}

footer *{
    font-weight: 400;
}

footer *{
    color: #333 !important;
}

footer .glyphicon{
    color: #fff !important;
}

.footer-images{
font-size: 12px !important;
}
